/*----- 
 p-service-links 
 ------*/

.p-service-links {
  padding: 110px 0 40px;
}

.p-service-links__item {
  margin-bottom: 60px;
}

.p-service-links__item:last-child {
  margin-bottom: 0;
}

.p-service-links__contents {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  margin-top: 30px;
}

.p-service-links__contents > p {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.3333;
  color: #111;
}

.p-service-links__contents-arrow {
  max-width: 40px;
}

@media (max-width: 1000px) {
  .p-service-links {
    padding: 80px 0 40px;
  }

  .p-service-links__item {
    margin-bottom: 40px;
  }

  .p-service-links__contents {
    gap: 20px;
  }

  .p-service-links__contents > p {
    font-size: 14px;
  }

  .p-service-links__contents-arrow {
    max-width: 30px;
  }
}

/*==============================
  p-service-child 
 ==============================*/

.p-service-child {
  padding: 110px 0 40px;
}

.p-service-child__contents {
  margin-top: 80px;
}

.p-service-child__contents-wrap {
  background: #f8f8f8;
  padding: 73px 100px 130px;
}

.p-service-child__contents-title h2 {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.7333;
  color: #111;
  padding-bottom: 13px;
  margin-bottom: 50px;
  border-bottom: 3px solid #0032e1;
}

.p-service-child__contents-subtitle h3 {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.7333;
  color: #111;
  padding-left: 16px;
  position: relative;
}

.p-service-child__contents-subtitle h3:after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background: #0032e1;
  width: 12px;
  height: 3px;
}

@media (max-width: 1000px) {
  .p-service-child {
    padding: 80px 0 40px;
  }

  .p-service-child__contents {
    margin-top: 60px;
  }

  .p-service-child__contents-wrap {
    padding: 40px 20px 60px;
  }

  .p-service-child__contents-title h2 {
    font-size: 20px;
    margin-bottom: 30px;
  }

  .p-service-child__contents-subtitle h3 {
    font-size: 20px;
    padding-left: 12px;
  }

  .p-service-child__contents-subtitle h3:after {
    width: 8px;
  }
}

/*==============================
  p-service-broadcast 
 ==============================*/

.p-service-broadcast {
}

.p-service-broadcast__item {
  padding: 0 12px;
  margin-bottom: 60px;
}

.p-service-broadcast__item:last-child {
  margin-bottom: 0;
}

.p-service-broadcast__textbox {
  padding: 0 22px;
}

.p-service-broadcast__textbox ul {
  margin: 20px 0 40px;
}

.p-service-broadcast__textbox li {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.3333;
  color: #111;
}

.p-service-broadcast__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

@media (max-width: 1000px) {
  .p-service-broadcast__item {
    padding: 0 12px;
    margin-bottom: 40px;
  }

  .p-service-broadcast__item:last-child {
    margin-bottom: 0;
  }

  .p-service-broadcast__textbox {
    padding: 0 10px;
  }

  .p-service-broadcast__textbox ul {
    margin: 10px 0 20px;
  }

  .p-service-broadcast__textbox li {
    font-size: 14px;
  }

  .p-service-broadcast__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
  }
}

/*==============================
  p-service-parking 
 ==============================*/

.p-service-parking {
  padding: 0 12px;
}

.p-service-parking__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.p-service-parking__grid-item p {
  font-weight: 500;
  font-size: 17px;
  line-height: 2.3333;
  color: #111;
  margin-top: 26px;
}

.p-service-parking__table {
  margin-top: 40px;
  border-top: 1px solid #aaa;
}

.p-service-parking__table-item {
  display: grid;
  grid-template-columns: 240px 1fr;
  align-items: center;
  border-bottom: 1px solid #aaa;
}

.p-service-parking__heading {
  background: #e8e8e8;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-service-parking__heading p {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.7222;
  color: #111;
}

.p-service-parking__text {
  padding: 24px 0;
  padding-left: 80px;
}

.p-service-parking__text p {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.7222;
  color: #111;
}

.p-service-parking__text p:last-child {
  margin-top: 15px;
}

.p-service-parking__text a {
  text-decoration: underline;
  color: #0032e1;
  display: inline-block;
}

@media (max-width: 1000px) {
  .p-service-parking {
    padding: 0 12px;
  }

  .p-service-parking__grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .p-service-parking__grid-item p {
    font-size: 14px;
    margin-top: 16px;
  }

  .p-service-parking__table {
    margin-top: 30px;
  }

  .p-service-parking__table-item {
    grid-template-columns: 100px 1fr;
  }

  .p-service-parking__heading p {
    font-size: 14px;
  }

  .p-service-parking__text {
    padding: 16px;
  }

  .p-service-parking__text p {
    font-size: 14px;
  }

  .p-service-parking__text p:last-child {
    margin-top: 15px;
  }
}

/*==============================
  p-service-solar__grid 
 ==============================*/

.p-service-solar {
  padding: 0 40px;
}

.p-service-solar__item {
  margin-bottom: 90px;
}

.p-service-solar__item:last-child {
  margin-bottom: 0;
}

.p-service-solar__grid {
  display: grid;
  grid-template-columns: 420px 1fr;
  gap: 40px;
  margin-top: 26px;
}

.p-service-solar__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.3333;
  color: #111;
  margin-bottom: 50px;
}

.p-service-solar__table {
  border-top: 1px solid #aaa;
}

.p-service-solar__table-item {
  border-bottom: 1px solid #aaa;
  display: grid;
  grid-template-columns: 194px 1fr;
  align-items: center;
}

.p-service-solar__table-heading {
  background: #e8e8e8;
  padding: 28px 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-service-solar__table-heading p {
  font-weight: bold;
  font-size: 16px;
  color: #111;
}

.p-service-solar__table-text {
  padding-left: 70px;
}

.p-service-solar__table-text p {
  font-weight: 500;
  font-size: 16px;
  color: #111;
}

@media (max-width: 1200px) {
  .p-service-solar {
    padding: 0 12px;
  }
}

@media (max-width: 1000px) {
  .p-service-solar__item {
    margin-bottom: 60px;
  }

  .p-service-solar__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .p-service-solar__text {
    font-size: 14px;
    margin-bottom: 30px;
  }

  .p-service-solar__table-item {
    grid-template-columns: 100px 1fr;
  }

  .p-service-solar__table-heading {
    padding: 20px 0;
  }

  .p-service-solar__table-heading p {
    font-size: 14px;
  }

  .p-service-solar__table-text {
    padding-left: 20px;
  }

  .p-service-solar__table-text p {
    font-size: 14px;
  }
}

/*==============================
  p-service-realestate 
 ==============================*/

.p-service-realestate {
}

.p-service-realestate__item {
  margin-bottom: 70px;
}

.p-service-realestate__item:last-child {
  margin-bottom: 0;
}

.p-service-realestate__grid {
  display: grid;
  grid-template-columns: 473px 1fr;
  gap: 27px;
  align-items: center;
  margin-top: 30px;
}

.p-service-realestate__textarea {
}

.p-service-realestate__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.3333;
  color: #111;
  margin-bottom: 30px;
}

@media (max-width: 1000px) {
  .p-service-realestate__item {
    margin-bottom: 40px;
  }

  .p-service-realestate__grid {
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 20px;
  }

  .p-service-realestate__text {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
